Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jboss.metadata
Interface XmlLoadable

All Known Subinterfaces:
  InstancePoolFeeder

All Known Implementing Classes:
  AbstractInstanceCache, AbstractInstancePool, CMPFieldMetaData, FinderMetaData, JawsApplicationMetaData, JawsEntityMetaData, JMSContainerInvoker, JRMPContainerInvoker, LRUEnterpriseContextCachePolicy, MappingMetaData, MetaData, SingletonStatelessSessionInstancePool, TimedInstancePoolFeeder, TypeMappingMetaData, WebMetaData

public interface XmlLoadable

Version:
  $Revision: 1.2 $
Author:
  Sebastien Alborini
See Also:

Method Summary
`void` | `importXml(org.w3c.dom.Element element)`

Method Detail

### importXml

    public void importXml(org.w3c.dom.Element element)
                   throws java.lang.Exception

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000 The JBoss Organization. All Rights Reserved.